body{	color:#000;	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;	margin:0;	font-size:12px;	}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img {border:0px;}

/* :::::::::::::::::: Menu gestione ::::::::::::::::::::::::  */
/*<![CDATA[*/
<!--
#gest_pannello{	margin:0px auto;	width:980px;	}
#gest_PannelloIcone{	margin:0px auto;	width:980px;	height:30px;	background-color:#FFFFCC;	}
#gest_PannelloIcone img{padding:3px;}


/* MENU PRINCIPALE */
.gest_menuNavigazione{	margin:0;	padding:0;	list-style:none;	height:2em;border:1px solid #f1f1f1;	}
.gest_menuNavigazione li{	float:left;	width:120px; /* VOCI ORIZZONTALI */	position:relative;}
.gest_menuNavigazione a{	display:block;	height:2em;	line-height:2em;	padding:0 2px;	text-decoration:none;	border-right:1px solid;	text-align:center;	}
/* SOTTO MENU */
.gest_menuNavigazione ul{		margin:0;		padding:0;		list-style:none;	width:17em;	 z-index:1500;}
.gest_menuNavigazione ul li{	/*float:none;*/	width:15em;  /* VOCI A COMPARSA */	 z-index:1500;}
.gest_menuNavigazione ul a{		float:none;	display:block;	text-align:left;	height:2.5em;	line-height:2.5em;	border-right:1px solid #cccccc;	border-left:1px solid #eeeeee;	border-bottom:1px solid #cccccc;}
/* MENU ON OFF */
.gest_menuNavigazione ul,	.gest_menuNavigazione ul.subMenu-off{	position:absolute;	/*visibility:hidden;*/	top:-10000em;	 z-index:1500;}
/*.Gest_menuNavigazione ul.subMenu-on{
visibility:visible;
}*/
/* POSIZIONAMENTO DEL SOTTO MENU */
.gest_menuNavigazione ul.subMenu-on{	position:absolute;/* primo livello di annidamento:menu a discesa */	top:2em;	left:-1px;	visibility:visible;	border-top:1px solid #eeeeee;	 z-index:1500;}
.gest_menuNavigazione ul.subMenu-on ul.subMenu-on{	margin:0 0 0 -1px;/* livelli di annidamento superiori al primo:menu a comparsa laterale */	width:15em;	position:absolute;	top:-1px;	left:15em;	border-top:1px solid #f1f1f1;	 z-index:1500;}
/* COLORI */
.gest_menuNavigazione{	background:#f1f1f1;	color:#000;	 z-index:1500;}
.gest_menuNavigazione a{	background:#EEE;	color:#000;	 z-index:1500;}
/* EFFETTO ROLLOVER */
.gest_menuNavigazione a:hover,	.gest_menuNavigazione a:focus,	.gest_menuNavigazione a:active{	text-decoration:none;	 z-index:1500;}
/* FRECCETTE */
.gest_menuNavigazione a.continua{	background:url(../img/continuaOrz.gif) #EEE center bottom no-repeat; z-index:1500;	}
.gest_menuNavigazione ul a.continua{	background:url(../img/continua.gif) #EEE right center no-repeat; z-index:1500;	}
-->
/*]]>*/
/* :::::::::::::::::: /Menu gestione ::::::::::::::::::::::::  */


/* :::::::::::::::::: Tabelle gestione ::::::::::::::::::::::::  */
.tabella{border-right:1px solid #666666;border-bottom:1px solid #CCCCCC;}
.tabella thead{	background:#F1f1f1;	padding:3px;	text-align:left;	border-bottom:1px solid #CCCCCC;	font-weight:bold;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:14px;}
.tabella .eticVert{	font-weight:bold;	border-bottom:1px solid #CCCCCC;	font-size:13px;	font-family:Verdana, Arial, Helvetica, sans-serif;}
.tabella tbody{	background:#ffffec;}
.tabella a{	text-decoration:none;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:13px;	color:#333333;}
.tabella a:hover{	text-decoration:underline;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:13px;	color:#CC0000;}
.rigaCel{	background:url(/img/sfCelesteCel.jpg) repeat-x;	background:#e9f6f8;}
.tdSemplice{	border-bottom: 1px solid #cccccc;padding-bottom:5px; font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:13px;}
.tdSemplice input, select, textarea{	font-size:12px;	font-family:Arial, Helvetica, sans-serif;	border:1px solid #666666;}
.tdSemplice input:hover, select:hover, textarea:hover{font-size:12px;	font-family:Arial, Helvetica, sans-serif;	border:1px solid #FF9966;	background:#FDFEBE;}
.tdEticSezione{	background:#ffe4af;	font-weight:bold;	font-size:12px; border-bottom:1px solid #CCCCCC;padding:2px;}
.eticCampoTabella{	font-size:12px;	font-weight:bold;	color:#000000;}
.tdEticVerticale{padding:5px;  background:#FCF8A5;border-bottom: 1px solid #F3CF05;border-top: 1px solid #FDFDCA;   font-size:12px;/* font-weight:bold;*/ color:#993300;}
.msgAttenzione{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#FF0000;}
/* :::::::::::::::::: /Tabelle gestione ::::::::::::::::::::::::  */


/* :::::::::::::::::: Calendario::::::::::::::::::::::::  */
.calendario{border-right:1px solid #666666;border-bottom:1px solid #CCCCCC;}
.calendario thead{	background:#BBCCFD;	padding:3px;	text-align:left;	border-bottom:2px solid #CCCCCC;	font-weight:bold;font-size:14px; text-align:center;}
.calendario tbody{}
.calendario a{	text-decoration:none;	 color:#333333;}
.calendario a:hover{	text-decoration:underline;		color:#CC0000;}
.giornoCal{	border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc;   padding:3px; text-align:center;}
.giornoCal input, select, textarea{	font-size:12px;	font-family:Arial, Helvetica, sans-serif;	border:1px solid #666666;}
.giornoCal input:hover, select:hover, textarea:hover{font-size:12px;	font-family:Arial, Helvetica, sans-serif;	border:1px solid #FF9966;	background:#FDFEBE;}
.giornoCalSelezionato{background:#FDDA7D;}
.calEticSezione{	background:#006699; color:#FFFFFF; 	font-weight:bold;	font-size:12px; border-bottom:1px solid #CCCCCC;padding:2px;}
.linkGiornoFestivo{font-weight:bold; background:url(../img/sfCelesteCel.jpg) repeat-x; display:block;  padding:1px; }
.grigliato{ background-image:url(../img/grigliato.gif);}

/* :::::::::::::::::: /Calendario ::::::::::::::::::::::::  */

/*:::Barra di paginazione:::*/
.barraPaginazione{background:#f1f1f1;padding:6px; text-align:center; margin:10px 0px;}
.eticPaginePaginazione{padding:10px 0px;}
.btnPaginazione{ padding: 5px 5px; background: #ffe288;    color: #000000;font-size:10px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	border: solid 1px #FFCC00;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);	text-decoration:none;		-webkit-transition-duration: 0.2s;	-moz-transition-duration: 0.2s;	transition-duration: 0.2s;}
.btnPaginazione:hover, .button-link:focus {    background: #ffc510;    border: solid 1px #ffffec;    text-decoration: none;	}	
.btnPaginazione:active {    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);    background: #eeeeee;    border: solid 1px #cccccc;	}	
.btnPaginazioneNo{ padding: 7px 5px;    background: #999999;    color: #f1f1f1;	font-size:10px;		-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	border: solid 1px #eeeeee;	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);	text-decoration:none;		-webkit-transition-duration: 0.2s;	-moz-transition-duration: 0.2s;	transition-duration: 0.2s;	}
.paginazione a{	color:#000000;}
.paginazione button{	height:18px;	width:25px;	border:1px solid  #999999;}
/*::: / Barra di paginazione:::*/


/* :::::::::::: Impaginazione ::::::::::::: */
#contenitore{	width:480px; height:381px;	margin:0px auto; padding-top:40px;  background:url(../imgGr/home.png) no-repeat;}
#copyRight{	width:480px;	margin:0px auto;	text-align:center;	font-size:12px;	color:#0099FF;	padding-top:15px;}
#copyRight a{	color:#0099FF;}
/* :::::::::::: / Impaginazione ::::::::::::: */

/* :::::::::::::::::Form Login::::::::::::::::::::::: */
#fmLogin{	padding-top:10px;	padding-left:10px;	clear:both;	/*background-color:#fdce60;*/}
#formLogin{	padding:5px;	margin:0px;}
#fmLogin button{	background-color:#fdce60;	font-family:Arial, Helvetica, sans-serif;	font-weight:bold;	font-size:11px;	border:1px solid;	margin-left:0px;}
#fmLogin fieldset{font-size:11px;}
#fmLogin input{/*display:block;*/}
/* :::::::::::::::::/ Form Login::::::::::::::::::::::: */


/*  ::::::::::. Bottoni:::::::::::::::::  */
.sfVerde{	background:url(/img/sfBottoneA.jpg) repeat-x;	background-color:#D3E97C;	border-bottom: 1px solid #666666;}
.sfGialla{	background:url(/img/sfBottoneB.jpg) repeat-x;	background-color:#FFFF99;	border-bottom: 1px solid #666666;}
.sfRossa{	background:url(/img/sfBottoneC.jpg) repeat-x;	background-color:#FFBB8E;	border-bottom: 1px solid #666666;}
/*  ::::::::::. Bottoni:::::::::::::::::  */


/*  ::::::::::. testi generici:::::::::::::::::  */
.verd11{	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;}
.verd12{	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;}
.verd14{	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:14px;}
.verd18{	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:18px;	text-decoration:none;	color:#000000;	margin:2px;	}
.verd18:hover{	text-decoration:none;	background-color:#FFFF00;	margin:1px;	border:1px solid #666666;}
.testoRosso{color:#CC3300; font-weight:bold;}
/*  ::::::::::./ testi generici:::::::::::::::::  */


/*  ::::::::::. box di errore:::::::::::::::::  */
#boxMsg{	width:300px;	padding:10px;	margin:0px auto;}
.testoOk {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #006600;	text-align: center;	clip: rect(10px,auto,10px,auto);}
.avvisoerrore {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #CC3300;	text-align: center;}
.msgErrore{	margin-bottom:20px;	margin-top:20px;	background:#f9f5b5;	width:80%;	margin:0px auto;	border-right:1px solid #a7923a ;	border-bottom:1px #f8d857 solid;	padding:5px;	display:block;}
.titoloErrore{	font-size:17px;	font-family:Verdana, Arial;	color: #d51717;	font-weight:bold;	padding-bottom:10px;	display:block;}
.corpoErrore{	font-size:13px;	font-family:Verdana, Arial; 	color: #000000;	display:block;}
.msgOk{	margin-bottom:20px;	margin-top:20px;	margin-left:0px;	margin-right:0px;	background: #dcf294;	width:80%;	border-right: 1px #47652a solid;	border-bottom: 1px #88c050 solid;	padding:5px;	display:block;	}
.titoloOk{	font-size:17px;	font-family:Verdana, Arial; 	color: #3c7803;	font-weight:bold;	padding-bottom:10px;	display:block;}
.corpoOk{	font-size:14px;	font-family:Verdana, Arial; 	color: #000000;	display:block;}
.testoRosso{	color:#FF3300;}
/*  ::::::::::. / box di errore:::::::::::::::::  */

.campoInput{	font-size:12px;	font-family:Arial, Helvetica, sans-serif;	border:1px solid #666666;}
.gestBloccoAzione{margin:0px auto; width:800px;}


/*Per interrompere il flusso*/
.clearatore{	clear:both;	height:2px;}

/*  :::::::::::::: Elenco generico ::::::::::::::::: */
.elencoGenerico{margin:0px; padding:0px; list-style-type:none;}
.voceElencoGenerico{padding:3px 0px; border-bottom:1px dashed #999999;}
.voceElencoGenerico a{color:#000000; display:block;}
.contIcoPercDisp{width:100px;height:15px; background:#999999;}


/*  :::::::::::::: debug ::::::::::::::::: */
.bloccoFunzione{border:1px solid #999999; padding:5px; margin:5px;}
.bloccoFunzione h3{font-size:14px;}
.eticOperDebug{border-top:1px dashed #666666;padding-bottom:3px; margin-bottom:3px}
.eticOperDebug a{color:#000000;}
.datiOperDebug{padding-left:20px;}


